Subject: Re: [lojban] openprojects IRC whining.

From: Jay Kominek <[email-masked]>
Date: Thu, 14 Mar 2002 17:30:35 -0700 (MST)

On Thu, 14 Mar 2002, Invent Yourself wrote:

> I don't mind that proposal one bit. But I don't yet know why the
> sentimental attachment to openprojects.

As far as I'm concerned, there is no sentimentality.

There is the possibility of getting random drop ins (it _has_
happened!!!), as well as a somewhat larger maintenance staff. And, should
one particular server go down, there are other fallbacks which would cause
a minimum of fuss. (While I'm sure Robin's system would never go down on
its own, he _is_ at the whims of consumer Internet service. All the
OpenProjects hosts are commerical systems, where people have a monetary
interest in getting things running just as fast as they can again. Jobs
being lost of they're down too long, etc.)

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose